= render partial: 'form_errors', locals: { object: @company } if @company.errors.any?
= form_with model: @company, local: true do |f|
  .form-group.row
    = f.label :title
    = f.text_field :title, class: 'form-control'
  .form-group.row
    = f.label :color
    = f.color_field :color, class: 'form-control'
  .form-group.row
    = f.label :certificate_exp_date
    = f.date_field :certificate_exp_date, class: 'form-control'
  .form-group.row
    = f.label :functioning_exp_date
    = f.date_field :functioning_exp_date, class: 'form-control'
  .form-group.row
    = f.label :access_key_exp_date
    = f.date_field :access_key_exp_date, class: 'form-control'
  %h3
    = t('global.address').capitalize
  .form-group.row
    = f.label :address_county
    = f.text_field :address_county, class: 'form-control'
  .form-group.row
    = f.label :address_city
    = f.text_field :address_city, class: 'form-control'
  .form-group.row
    = f.label :address_street
    = f.text_field :address_street, class: 'form-control'
  .form-group.row
    = f.label :address_number
    = f.text_field :address_number, class: 'form-control'
  .form-group.row
    = f.label :address_building_number
    = f.text_field :address_building_number, class: 'form-control'
  .form-group.row
    = f.label :address_entrance_number
    = f.text_field :address_entrance_number, class: 'form-control'
  .form-group.row
    = f.label :address_floor
    = f.text_field :address_floor, class: 'form-control'
  .form-group.row
    = f.label :address_apartment
    = f.text_field :address_apartment, class: 'form-control'

  = f.submit
